sha256: db8a1cc1a71f6cb7986245c1d5f91039c21291159dada0b6f88e879cccdbcbe9
real_size: null
zip_size: 460050103
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep86/open_data_millesime_2026-02-a_dep86_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep86/open_data_millesime_2026-02-a_dep86_gpkg_metadata.yml
